@charset "UTF-8";

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.login-logo a {
	width: 100%;
	display: block;
}

.login-logo a img {
	width: 70%;
    display: block;
    margin: 0 auto;
}

input.inputname {
    background-color: #ffffff00;
    border: white;
    color: #007bff;
}

/*全体背景img*/
body {
  background-image: url(../img/main_bg.png)!important;
}

/*ボタン*/
.btn-primary {
  background-color: #00a0e9;
  border-color: #1d2088;
}

.btn-primary:hover {
  background-color: #1d2088;
  border-color: #00a0e9;
}

/*SPTOP画像装飾*/
.topimg_narabi:hover {
  text-shadow: 0 -1px #fff,0 -2px #fff, 0 8px 15px rgba(0,0,0,0.7);
}


@media screen and (max-width: 768px) {

  .main-header .logo {
    height: 23px;
    font-size: 15px;
    line-height: 25px;
  }
  /*スマホの時、非表示*/
  .hidden-xs {
    display: none;
  }


}

@media screen and (max-width: 650px) {

}

